a {
  outline:0;
  text-decoration:none;
  color:#336699;
}

a:hover {
  text-decoration:underline;
  color:#336699;
}

a:visited {
  color:#336699;
}

img {
  border:0;
}

body
{
  margin: 0pt;
  padding: 0pt;
  text-align: center;
  color:#4e4e4e;
  font-family:Helvetica,Arial,Verdana,sans-serif;
  font-size:75%;
  line-height:1.5;
  margin-left:10px;
  margin-right:10px;
  background:#eef1f4;
}

#wrapper
{
  margin:0 auto;
  padding:0;
  position:relative;
  width:950px;
  text-align: left;
  background:#fff url('images/bg.gif') repeat-y;
}

#content
{
  min-height:625px;
  padding:0 30px 0 30px;
}





/* BEGIN HEADER */

#header {
  height:122px;
  padding:0;
}

#logo
{
  margin:20px 0 20px 0;
  position:absolute;
}

#header a {
  text-decoration:none;
  color:#777;
}

#header ul {
  float:right;
  height:37px;
  list-style:none inside none;
  margin:0;
}

#header ul li {
  display:inline;
  float:left;
}

#header ul li a {
  -moz-border-radius:0 0 5px 5px;
  -moz-box-shadow:0 -1px 0 rgba(255, 255, 255, 0.2) inset;
  background:none repeat scroll 0 0 #EEEEEE;
  border: none;
  border-style:none;
  border-width:0;
  float:left;
  font-weight:bold;
  line-height:14px;
  margin:0 3px 0 0;
  padding:5px 8px 5px 8px;
}

#header ul li a:active {
  background-color:#FCA202;
  border-color:#CE8E00;
  color:#FFFFFF;
}

#header ul li a.tab-highlight {
  background-color:#FCA202;
  border-color:#CE8E00;
  color:#FFFFFF;
}

#header ul li a.tab-login {
  background-color:#D91000;
  border-color:#CE8E00;
  color:#FFFFFF;
  font-size:14px;
}

#header ul li a.tab-login2 {
  background-color:#47AA42;
  border-color:#CE8E00;
  color:#FFFFFF;
  font-size:14px;
}

#header ul li a.tab-myaccount {
  background-color:#85d011;
  border-color:#CE8E00;
  color:#FFFFFF;
}

#header ul li a:hover {
  padding-top:8px;
}

/* END HEADER */




h1
{
  margin:0px;
  padding:0px;
  font-size:24px;
}

h2
{
  font-size:18px;
}

h3
{
  font-size:12px;
}

p 
{
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 14px;
}

.bold
{
  font-weight: bold;
}

hr
{
  color: #FFFFFF; 
  background-color: #FFFFFF; 
  border: 1px dotted #CCCCCC; 
  border-style: none none dotted;
}

hr.pad
{
    padding-top: 10px;
}

/* TABLES */

.input 
{
  padding: 5px; 
  width: 350px; 
  height: 25px; 
  background: none repeat scroll 0% 0% rgb(255, 255, 255); 
  border: 1px solid rgb(204, 204, 204); 
  color: rgb(70, 70, 70); 
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 12px;
  margin-left:5px;
}

.pb 
{
  padding-bottom:10px;v-align:top;
}

table td 
{
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 14px;
}

textarea 
{
  padding: 5px; 
  width: 335px; 
  height: 100px; 
  background: none repeat scroll 0% 0% rgb(255, 255, 255); 
  border: 1px solid rgb(204, 204, 204); 
  color: rgb(70, 70, 70); 
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 12px;
  margin-left:5px;
}

.dropdown 
{
  margin-left:5px;
  padding: 5px; 
  width: 350px; 
  height: 30px; 
  background: none repeat scroll 0% 0% rgb(255, 255, 255); 
  border: 1px solid rgb(204, 204, 204); 
  color: rgb(70, 70, 70); 
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 12px;
}





ul.account-tabs  {
  border-bottom:1px solid #CCCCCC;
  height:25px;
  margin-bottom:15px;
}

ol, ul {
  list-style:none;
  margin:0;
  padding:0;
}

ul.account-tabs li {
  display:inline;
  float:left;
}

ul.account-tabs li a {
  -moz-border-radius:5px 5px 0 0;
  -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset;
  background:none repeat scroll 0 0 #888888;
  border:1px solid #CCCCCC;
  display:block;
  float:left;
  font-weight:bold;
  height:19px;
  margin:0 0 0 3px;
  padding:4px 12px 1px 10px;
  color:#FFFFFF;
  text-decoration:none;
}

ul.account-tabs li.active a {
  background:none repeat scroll 0 0 #FFFFFF;
  border-color:#CCCCCC #CCCCCC #FFFFFF #CCCCCC;
  border-style:solid;
  border-width:1px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}

#recent-transactions table {
  padding:0;
  margin:0;
  width:100%;
  font-size:14px;
}

#recent-transactions td {
  padding:2px;
}

.rt5 {
  border-bottom:solid 1px #CCCCCC;
  width:5%;
  text-align:left;
}

.rt10 {
  border-bottom:solid 1px #CCCCCC;
  width:10%;
  text-align:left;
}

.rt15 {
  border-bottom:solid 1px #CCCCCC;
  width:15%;
  text-align:left;
}

.rt20 {
  border-bottom:solid 1px #CCCCCC;
  width:20%;
  text-align:left;
}

.rt25 {
  border-bottom:solid 1px #CCCCCC;
  width:25%;
  text-align:left;
}

.rt30 {
  border-bottom:solid 1px #CCCCCC;
  width:30%;
  text-align:left;
}

.rt35 {
  border-bottom:solid 1px #CCCCCC;
  width:35%;
  text-align:left;
}

.rt40 {
  border-bottom:solid 1px #CCCCCC;
  width:40%;
  text-align:left;
}

.rt60 {
  border-bottom:solid 1px #CCCCCC;
  width:60%;
  text-align:left;
}

#recent-transactions hr {
  margin:0;
  padding:0;
  border-top:0;
  border-left:0;
  border-right:0;
  border-bottom:dotted 1px #CCCCCC;
  color: #FFFFFF;
  background-color: #FFFFFF;
  height: 1px;
}

#deal-day {
  padding:5px;
  margin:0;
  background:#1BC1F2;
  -moz-border-radius:5px 5px 0 0;
}

#deal-day h4 {
  color:#FFFFFF;
  margin:2px 0 0 2px; 
  padding: 0pt; 
  font-size: 15px; 
  font-weight: normal;
}

#deal-day-content {
  margin: 0;
  padding: 0;
  border:solid 1px #CCCCCC;
  height:225px;
}

#member-left-content {
  border:solid 1px #CCCCCC;
  -moz-border-radius:5px;
  padding:7px;
}

#member-facebook {
  margin: 20px 0 0 0;
  border: solid 1px #CCCCCC;
  background:url(../images/member-home/facebook.jpg) no-repeat;
  height:225px;
  -moz-border-radius:5px;
}

#member-facebook-content {
  margin:145px 10px 10px 10px;
  background:#FFFFFF;
  padding-bottom:5px;
}

#member-referrals {
  margin: 20px 0 0 0;
  border: solid 1px #CCCCCC;
  background:url(../images/member-home/referrals.jpg) no-repeat;
  height:225px;
  -moz-border-radius:5px;
}

#member-referrals-content {
  margin:75px 10px 10px 10px;
  background:#FFFFFF;
  padding:5px;
}

#member-referrals-content P {
  margin:0;
  padding:0 0 5px 0;
}

#member-offers-header {
  background:#CA222C;
  -moz-border-radius:5px;
  height:25px;
  margin-top:20px;
  padding:5px;
}

#member-offers-header-selected {
  float:left;
  background:#F92C38;
  -moz-border-radius:5px;
  padding:2px 8px 2px 8px;
  margin:0 10px 0 0;
}

#member-offers-header-selected span {
  font-weight:bold;
  margin:0;
  padding:0;
  font-size:14px;
  color:#FFFFFF
}

#member-offers-header-tab {
  float:left;
  padding:2px 8px 2px 8px;
  margin:0 10px 0 0;
}

#member-offers-header-tab a {
  font-weight:bold;
  margin:0;
  padding:0;
  font-size:14px;
  color:#FFFFFF;
  text-decoration:none;
}

#category-offers-content {
  /*margin:15px 0 15px 0;*/
  border:solid 2px #FFFFFF;padding:7px;
}

#category-offers-content:hover {
  border:solid 2px #CCCCCC;padding:7px;
}

#category-offers-content h4 {
  margin:0;
  padding:0px;
  font-size:16px;
  text-decoration:none;
  color:#666666;
}

#category-offers-content a p {
  text-decoration:underline;
}

#category-offers-content a:hover {
  text-decoration:none;
}

.category-offers-img {
  width:90px;
  margin-right:350px;
}

.category-offers-copy {
  width:350px;
  float:right;
}


#member-offers-content {
  height:90px;
  margin:15px 0 15px 0;
  border-bottom:solid 1px #CCCCCC;
}

#member-offers-content h4 {
  margin:0;
  padding:0px;
}

#member-offers-content h4 a {
  font-size:16px;
  text-decoration:none;
  color:#666666;
}

#member-offers-content a {
  text-decoration:none;
  color:#666666;
}

.member-offers-img {
  float:left;
  width:130px;
  margin-right:10px;
}

.member-offers-copy {
  float:left;
  width:500px;
  margin-right:10px
}

#member-vouchers-content {
  height:90px;
  margin:15px 0 15px 0;
  border-bottom:solid 1px #CCCCCC;
}

#member-vouchers-content h4 {
  margin:0;
  padding:0px;
}

#member-vouchers-content h4 a {
  font-size:16px;
  text-decoration:none;
  color:#666666;
}

#member-vouchers-content a {
  text-decoration:none;
  color:#666666;
}

.member-vouchers-img {
  float:left;
  width:130px;
  margin-right:10px;
}

.member-vouchers-copy {
  float:left;
  width:580px;
}

.member-offers-cashback {
  background:url(../images/member-home/cashback-box.gif) no-repeat;
  float:left;
  width:60px;
  height:60px;
  margin-right:10px;
  font-size:18px;
}

/* END MEMBER HOMEPAGE */
